This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 57862 - Installation Problem Linux 7.1 CZ
Installation Problem Linux 7.1 CZ
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-28 15:30 EST by Konrad Geiger
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-02 17:45:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Created and written to diskette after Installation brokes (16.97 KB, text/plain)
2001-12-28 15:32 EST, Konrad Geiger
no flags Details

  None (edit)
Description Konrad Geiger 2001-12-28 15:30:27 EST
Description of Problem:

I tried to install the czech version of RedHat Linux. 7.1.
The Installation broke down after formating disk-space and I got the
following Information, which I wrote to diskette:


I'll send you this text as an atachment

Version-Release number of selected component (if applicable):



How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Konrad Geiger 2001-12-28 15:32:20 EST
Created attachment 41430 [details]
Created and written to diskette after Installation brokes
Comment 2 Jeremy Katz 2002-01-02 17:45:40 EST
We have no Red Hat Linux 7.1 CZ product that I know of... could you provide more
information about this product?
Comment 3 Brent Fox 2002-01-20 23:18:18 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.